## libsql-abstract-more-perl 1.16

=== debian/changelog ===
libsql-abstract-more-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Removed spelling-error-in-manpage.diff.

 -- Oleg Gashev <oleg@gashev.net>  Sun, 21 Jul 2013 15:36:13 -0400

libsql-abstract-more-perl (1.15-2) unstable; urgency=low

  * Fixed #713266: libsql-abstract-more-perl: FTBFS: tests failed. Added
    libtest-deep-perl to Build-Depends-Indep.
  * debian/control: updated Vcs-Git git.debian.org => anonscm.debian.org.

 -- Oleg Gashev <oleg@gashev.net>  Sat, 22 Jun 2013 12:52:17 +0000

libsql-abstract-more-perl (1.15-1) unstable; urgency=low

  * Initial Release. (Closes: #697468)

 -- Oleg Gashev <oleg@gashev.net>  Sun, 21 Apr 2013 14:23:12 -0400
