=== debian/control ===
Source: libsql-abstract-more-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8),
 libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
Build-Depends-Indep: libmro-compat-perl,
 libnamespace-clean-perl,
 libparams-validate-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-pod-perl,
 libscalar-does-perl,
 libsql-abstract-perl (>= 1.73)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-abstract-more-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-more-perl.git
Homepage: https://metacpan.org/release/SQL-Abstract-More/

Package: libsql-abstract-more-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmro-compat-perl,
 libnamespace-clean-perl,
 libparams-validate-perl,
 libscalar-does-perl,
 libsql-abstract-perl (>= 1.73)
Description: extension of SQL::Abstract with more constructs and more flexible API
 Generates SQL from Perl datastructures. This is a subclass of SQL::Abstract,
 fully compatible with the parent class, but with some additions:
 .
 1) additional SQL constructs like -union, -group_by, join, etc;
 .
 2) methods take arguments as named parameters instead of positional
 parameters, so that various SQL fragments are more easily identified;
 .
 3) values passed to select, insert or update can directly incorporate
 information about datatypes, in the form of arrayrefs of shape [$value,
 \%type].
