## libsql-abstract-more-perl 1.17

=== debian/changelog ===
libsql-abstract-more-perl (1.17-2) unstable; urgency=low

  * Team upload.
  * Add build dependency on liblist-moreutils-perl. (Closes: #719397)

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2013 19:52:43 +0200

libsql-abstract-more-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- Oleg Gashev <oleg@gashev.net>  Thu, 25 Jul 2013 16:08:30 -0400
