## libsql-abstract-more-perl 1.21

=== debian/changelog ===
libsql-abstract-more-perl (1.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Add copyright/license information for new inc/Module/*.
  * Drop build dependency on Module::Build.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:19:23 +0200
