=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Oleg Gashev <oleg@gashev.net>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liblist-moreutils-perl,
                      libmro-compat-perl,
                      libnamespace-clean-perl,
@@ -13,11 +12,12 @@
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libscalar-does-perl,
-                     libsql-abstract-perl (>= 1.73)
-Standards-Version: 3.9.4
+                     libsql-abstract-perl (>= 1.73),
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-abstract-more-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-more-perl.git
-Homepage: https://metacpan.org/release/SQL-Abstract-More/
+Homepage: https://metacpan.org/release/SQL-Abstract-More
 
 Package: libsql-abstract-more-perl
 Architecture: all
