## libsql-abstract-more-perl 1.22

=== debian/changelog ===
libsql-abstract-more-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:48:17 +0200
