## libsql-abstract-more-perl 1.26

=== debian/changelog ===
libsql-abstract-more-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 22:27:20 +0200

libsql-abstract-more-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 1.25
  * Drop (build) dependency on libscalar-does-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2014 00:05:53 +0200

libsql-abstract-more-perl (1.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.23
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:24:24 +0200
