## libsql-abstract-more-perl 1.27

=== debian/changelog ===
libsql-abstract-more-perl (1.27-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/copyright: update upstream copyright years

 -- Nuno Carvalho <smash@cpan.org>  Thu, 28 May 2015 21:19:08 +0100
