=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                      libtest-deep-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
-                     libscalar-does-perl,
                      libsql-abstract-perl (>= 1.73),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-abstract-more-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-more-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-more-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract-More
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsql-abstract-more-perl
 Architecture: all
@@ -26,11 +26,11 @@
          libmro-compat-perl,
          libnamespace-clean-perl,
          libparams-validate-perl,
-         libscalar-does-perl,
          libsql-abstract-perl (>= 1.73)
 Description: extension of SQL::Abstract with more constructs and more flexible API
- Generates SQL from Perl datastructures. This is a subclass of SQL::Abstract,
- fully compatible with the parent class, but with some additions:
+ Sql::Abstract::More generates SQL from Perl datastructures. This is a
+ subclass of SQL::Abstract, fully compatible with the parent class, but with
+ some additions:
  .
  1) additional SQL constructs like -union, -group_by, join, etc;
  .
