## libsql-abstract-more-perl 1.28

=== debian/changelog ===
libsql-abstract-more-perl (1.28-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 1.28
  * Update Contact in d/u/metadata
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * Create patch fixing typo in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 27 Jul 2016 11:26:08 -0300
