=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Oleg Gashev <oleg@gashev.net>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: liblist-moreutils-perl,
                      libmro-compat-perl,
                      libnamespace-clean-perl,
@@ -13,9 +13,9 @@
                      libtest-pod-perl,
                      libsql-abstract-perl (>= 1.73),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-more-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-more-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-abstract-more-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract-More
 Testsuite: autopkgtest-pkg-perl
