## libsql-abstract-more-perl 1.33

=== debian/changelog ===
libsql-abstract-more-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jan 2018 18:25:46 +0100

libsql-abstract-more-perl (1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jan 2018 23:33:57 +0100

libsql-abstract-more-perl (1.31-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.31.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 21:43:49 +0100

libsql-abstract-more-perl (1.30-1) unstable; urgency=medium

  * Remove Oleg Gashev from Uploaders. Thanks for your work!
  * Import upstream version 1.30.
  * Drop 0001_fix-typo-in-manpage.patch, merged upstream.
  * Bump versioned (build) dependency on libsql-abstract-perl.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 19:46:02 +0100
