=== debian/control ===
Source: libsql-abstract-more-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: liblist-moreutils-perl,
                     libmro-compat-perl,
                     libnamespace-clean-perl,
                     libparams-validate-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libsql-abstract-perl (>= 1.84),
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-more-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-abstract-more-perl.git
Homepage: https://metacpan.org/release/SQL-Abstract-More

Package: libsql-abstract-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmro-compat-perl,
         libnamespace-clean-perl,
         libparams-validate-perl,
         libsql-abstract-perl (>= 1.84)
Description: extension of SQL::Abstract with more constructs and more flexible API
 Sql::Abstract::More generates SQL from Perl datastructures. This is a
 subclass of SQL::Abstract, fully compatible with the parent class, but with
 some additions:
 .
 1) additional SQL constructs like -union, -group_by, join, etc;
 .
 2) methods take arguments as named parameters instead of positional
 parameters, so that various SQL fragments are more easily identified;
 .
 3) values passed to select, insert or update can directly incorporate
 information about datatypes, in the form of arrayrefs of shape [$value,
 \%type].
