=== debian/watch ===
version=3
https://metacpan.org/release/SQL-Abstract-More   .*/SQL-Abstract-More-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
