## libsql-abstract-more-perl 1.37

=== debian/changelog ===
libsql-abstract-more-perl (1.37-1) unstable; urgency=medium

  * Import upstream version 1.37.
  * Update years of upstream copyright.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 18:46:10 +0100

libsql-abstract-more-perl (1.34-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * Import upstream version 1.34.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libsql-abstract-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jan 2021 17:30:06 +0100
