## libsql-abstract-more-perl 1.39

=== debian/changelog ===
libsql-abstract-more-perl (1.39-1) unstable; urgency=medium

  * Import upstream version 1.39.
  * Depends: switch order of alternatives.
    Prefer SQL::Abstract::Classic over SQL::Abstract,
    following the upstream change.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jul 2022 01:06:37 +0200

libsql-abstract-more-perl (1.38-1) unstable; urgency=medium

  * Import upstream version 1.38.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Add libsql-abstract-classic-perl as a test and (alternative) runtime
    dependency now that it is in the archive.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2022 18:59:45 +0200
