=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                      libmro-compat-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
+                     libsql-abstract-classic-perl <!nocheck>,
                      libsql-abstract-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-#                    libsql-abstract-classic-perl <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-more-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-more-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract-More
@@ -29,8 +29,7 @@
          libmro-compat-perl,
          libnamespace-clean-perl,
          libparams-validate-perl,
-         libsql-abstract-perl
-# Recommends: libsql-abstract-classic-perl
+         libsql-abstract-classic-perl | libsql-abstract-perl
 Description: extension of SQL::Abstract with more constructs and more flexible API
  Sql::Abstract::More generates SQL from Perl datastructures. This is a
  subclass of SQL::Abstract, fully compatible with the parent class, but with
