## libsql-abstract-more-perl 1.42

=== debian/changelog ===
libsql-abstract-more-perl (1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 02:56:21 +0100

libsql-abstract-more-perl (1.40-1) unstable; urgency=medium

  * Import upstream version 1.40.
  * Update years of upstream and packaging copyright.
  * debian/copyright: drop stanza about removed files.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 21:19:19 +0100
