## libsql-abstract-more-perl 1.43

=== debian/changelog ===
libsql-abstract-more-perl (1.43-1) unstable; urgency=medium

  * Import upstream version 1.43.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 14:34:49 +0100
