=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-install-perl
+               libmodule-build-perl
 Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
                      libmro-compat-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
@@ -16,7 +16,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-more-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-more-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract-More
