## libsql-abstract-more-perl 1.44

=== debian/changelog ===
libsql-abstract-more-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 21:10:04 +0200
