=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Abstract-More   .*/SQL-Abstract-More-v?@ANY_VERSION@@ARCHIVE_EXT@$
